## python-tktooltip 3.0.0

=== debian/changelog ===
python-tktooltip (3.0.0-2) unstable; urgency=medium

  * first source upload

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Apr 2024 10:47:39 +0200

python-tktooltip (3.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1067681)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Mar 2024 11:01:07 +0100
