=== debian/control ===
Source: python-tktooltip
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 pybuild-plugin-pyproject,
 python3-tk,
Standards-Version: 4.6.2
Homepage: https://github.com/gnikit/tkinter-tooltip
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tktooltip
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tktooltip.git

Package: python3-tktooltip
Architecture: any
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: simple yet fully customisable tooltip/pop-up implementation
 Tktooltip is a simple yet fully customisable tooltip/pop-up
 implementation for tkinter widgets. It is capable of fully
 integrating with custom tkinter themes both light and dark ones.
 .
 Features
 --------
 .
  - normal tooltips
  - show tooltip with s seconds delay
  - tooltip tracks mouse cursor
  - tooltip displays strings and string returning functions
  - fully customisable, tooltip inherits underlying theme style
