=== debian/watch ===
version=4

# PyPI.
opts=filenamemangle=s/python-tktooltip/tkinter-tooltip/ \
https://pypi.debian.net/tkinter-tooltip/tkinter-tooltip-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
