## python-tktooltip 3.1.2

=== debian/changelog ===
python-tktooltip (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Satisfied a few lintian's requirements:
    + documented the removal of tkinter_tooltip.egg-info/ from the source
      package in d/README.source
    + removed files debian/manpage.1.ex debian/manpage.md.ex
      debian/manpage.sgml.ex debian/manpage.xml.ex debian/postinst.ex
      debian/postrm.ex debian/preinst.ex debian/prerm.ex
      debian/python-tktooltip.cron.d.ex debian/python-tktooltip.doc-base.ex
    + created debian/salsa-ci.yml based on debian/salsa-ci.yml.ex which is
      removed.
  * Added an explicit dependency on python3-tk

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Feb 2025 10:04:14 +0100

python-tktooltip (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy (Closes: #1090745)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 11 Feb 2025 22:55:59 +0100

python-tktooltip (3.0.0-3) unstable; urgency=medium

  * new build-dependency: python3-setuptools. Closes: #1080882

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 17:10:47 +0200
