=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  pybuild-plugin-pyproject,
  python3-tk,
+ python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/gnikit/tkinter-tooltip
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tktooltip
@@ -19,6 +20,7 @@
 Multi-Arch: foreign
 Depends:
  ${python3:Depends},
+ python3-tk,
  ${misc:Depends},
 Description: simple yet fully customisable tooltip/pop-up implementation
  Tktooltip is a simple yet fully customisable tooltip/pop-up
