=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 export PYBUILD_NAME=tktooltip
 
 %:
-	dh $@ --with python3  --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
